Loading...
Searching...
No Matches
dot: x^H x and x^T x
BLAS » Level 1 BLAS: vector ops
Collaboration diagram for dot: x^H x and x^T x:

## Functions

complex function | cdotc (n, cx, incx, cy, incy)
| CDOTC
complex function | cdotu (n, cx, incx, cy, incy)
| CDOTU
double precision function | ddot (n, dx, incx, dy, incy)
| DDOT
double precision function | dsdot (n, sx, incx, sy, incy)
| DSDOT
real function | sdot (n, sx, incx, sy, incy)
| SDOT
real function | sdsdot (n, sb, sx, incx, sy, incy)
| SDSDOT
complex *16 function | zdotc (n, zx, incx, zy, incy)
| ZDOTC
complex *16 function | zdotu (n, zx, incx, zy, incy)
| ZDOTU

## Detailed Description